body {
    background-image:url("/web/20190129034101im_/http://isma.lu/css/back.jpg");
    text-align:center;
    color: #FFF;
	background-color: #000;
}
#webseite {
    width:980px;
    margin:0 auto;
}
#left a:hover {
    color: white;
}
#left a {
	color: orange;
}
#right a{
        color: rgb(115,0,0);
}
#right a:hover {
    color: orange;
}
#header {
	width:980px;
	height:180px;
	background:rgb(115,0,0);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	color: #FFF;
}

.logo {
	float:left;
	margin-left:10px;
	margin-top:10px;
}
#header h1 {
    padding-top:57px;
    font-size:60px;
    font-weight:bold;
    color:orange;
    font-family:Castellar;
    text-shadow:2px 2px 7px black;
    margin-top:15px;
}
#main {
    width:980px;
}
#left {
    float:left;
    width:200px;
height:2300px;
    background:rgb(115,0,0);
margin-top:10px;
margin-bottom:10px;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
}
#left h1 {
padding-top:50px;
font-size:20px;
font-weight:bold;
color:white;
font-family:Castellar;
text-shadow:2px 2px 4px black;
}
#right{
float:right;
width:770px;
height:2300px;
background:white;
margin-top:10px;
margin-bottom:10px;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
}
#right h1 {
padding-top:5px;
font-size:50px;
font-weight:bold;
color:black;
font-family:Castellar;
}
#right h2 {
font-size:35px;
font-weight:bold;
color:black;
font-family:Castellar;
}
#right h3 {
font-size:20px;
font-weight:bold;
color:black;
font-family:Castellar;
}
#right h4 {
padding-left:30px;
padding-right:30px;
font-size:22px;
color:black;
font-weight:normal;
font-family:Calibri;
text-align:justify;
}
#footer {
width:980px;
height:30px;
background:rgb(115,0,0);
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
margin-top:20px;
clear:both;
}
#footer h1 {
padding-top:7px;
padding-left:197px;
font-size:13px;
font-weight:bold;
color:white;
font-family:Castellar;
}
#footer a:hover {
    color: white;
}
#footer a {
	color: orange;
}
#left box:hover {

background:rgb(115,0,0);

}

/*
     FILE ARCHIVED ON 03:41:01 Jan 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:32:46 Mar 17, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.016
  PetaboxLoader3.resolve: 200.597
  exclusion.robots.policy: 0.225
  exclusion.robots: 0.245
  captures_list: 255.079
  PetaboxLoader3.datanode: 227.444 (4)
  LoadShardBlock: 216.371 (3)
  CDXLines.iter: 16.398 (3)
  load_resource: 232.784
  RedisCDXSource: 17.374
*/